
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_JFAInitialize:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/JFA/JFA_Initialize.glsl" );

    public RG_JFAInitialize( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}